@media screen {
body,td,th {
	/*font-family: Trebuchet MS, Arial, Sans-serif, Helvetica;*/
	/*font-family:Verdana, Arial, Helvetica, sans-serif;*/
	font-family: Arial, Helvetica, sans-serif; 
	font-size: 9pt;
	font-weight: normal;
	color: #222222;
	vertical-align: top;
}
body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	/*background-color: #262a33;*/
	background-color: #f9f9f9;
}

h1, h2, h3, h4, h5, h6 {
	margin: 0px;
	padding: 0px;
}
h1 {
	font-size: 18pt;
	color: #184172;
	letter-spacing: -1px;
	margin-top: 5px;
	margin-bottom: 3px;
}
h2 {
	font-size: 8pt;
	color: #666666;
	/*letter-spacing: 0px;*/
	padding-top: 0px;
	/*text-transform: uppercase;*/
	border-bottom: 1px solid #eee;
}
h3 {
	font-size: 11pt;
	padding: 2px;
	color: #666666;
	/*font-family: Arial, Helvetica, sans-serif;*/
	border: 1px solid #f0f0f0;
	margin: 3px 10px;
}
h4 {
	font-size: 10pt;
	color: #666666;
	font-weight:normal;
	margin-bottom: 10px;
}
h5 {
	font-size: 9pt;
	font-weight: bold;
	color: #363d49;
	margin-left: 5px;
}
h6 {
	display:block;
	font-size: 13pt;
	color: #fabb02;
	padding-top: 5px;
	margin-bottom: 15px;
	/*font-family: Arial, Helvetica, sans-serif;*/
	border-bottom:#fabb02 solid 1px;
	/*margin-left: 15px;
	font-size: 10pt;
	font-weight: bold;
	font-family: Arial, Helvetica, sans-serif;
	color: #666666;*/
}
h6 {
	text-decoration: none;
	color: #fabb02;
}

.underblue{
	margin-top:2px;
	border-bottom: 1px solid #eee;
}

#divdestaque {
	font-size: 10pt;
	padding: 2px;
	color: #666666;
	/*font-family: Arial, Helvetica, sans-serif;*/
	border: 1px solid #f0f0f0;
	/*margin: 3px 10px;*/
}

p {
	font-weight: normal;
	/*font-family:Verdana, Arial, Helvetica, sans-serif;*/
	/*font-family: Trebuchet MS, Verdana, Arial, Sans-serif, Helvetica;*/
	margin: 0px;
	margin-left: 5px;
	padding: 0px;
}

/* back to top */
.totop {
	display: block;
	text-align: right;
	margin: 0px;
	margin-top: 10px;
	padding: 3px;
	padding-right: 10px;
	border-top: 1px solid #dddddd;
	background-color: #eeeeee;
}

.txt-naranja {
	color: #F4B100;
}
.txt-azul {
	color: #054692;
}
.txt-red {
	color: #990000;
}
.txt-small {
	font-size: 8pt;
}
.txt-azul2 {
	color: #0658BD;
}
.destaque {
	cursor: default;
	color: #054692;
}

.tbl-th {
	background-color: #184172;
	color: #ffffff;
	padding: 5px;
	/*font-family: Georgia, Times, "Times New Roman", serif;*/
	font-size: 16pt;
	letter-spacing: -1px;
	margin-top: 5px;
	margin-bottom: 3px;
}
.tbl-th2 {
	background-color: #184172;
	color: #ffffff;
	padding: 2px;
	/*font-family: Georgia, Times, "Times New Roman", serif;*/
	font-size: 10pt;
	letter-spacing: -1px;
	margin-top: 1px;
	margin-bottom: 1px;
}
.tbl-row1 {
	color: #444444;
	padding: 2px;
	margin-top: 3px;
	margin-bottom: 1px;
	padding-left: 5px;
	border-bottom: 1px solid #dddddd;
}
.tbl-row2 {
	color: #555555;
	background-color: #f5f5f5;
	padding: 2px;
	margin-top: 3px;
	margin-bottom: 1px;
	padding-left: 5px;
	border-bottom: 1px solid #eeeeee;
}

.msgtable {
	width: 300px;
	border: 1px solid #184172;
	background-color:#f9f9f9;
	margin: 0px;
}
.msgtdtitle {
	background-color: #363d49;
	color: #ffffff;
	padding: 3px;
	font-size: 10pt;
	font-weight: bold;
}
.msgtdtext { 
	color: #184172;
	padding: 5px;
	padding-right: 12px;
	font-size: 8pt;
}
.subbanner {
	background-color: #363d49;
	border-top: 2px solid #000000;
	display: block;
}

ul {
	font-weight: normal;
	/*font-family:Verdana, Arial, Helvetica, sans-serif;*/
	margin: 0px;
	padding: 0px;
	margin-left: 12px;
	padding-left: 12px;
	list-style-type: disc;
	list-style-position: inside;
	margin-top: 5px;
	margin-bottom: 5px;
}
li {
	margin-top: 5px;
	margin-bottom: 5px;
}

a:visited 	{color: #34475e; text-decoration: none; }
a:link 		{color: #184172; text-decoration: none; }
a:active 	{color: #4e7098; text-decoration: none; }
a:hover 	{color: #285a96; text-decoration: underline; }

a.abtn:link, a.abtn:visited, a.abtn:hover, a.abtn:active {
	display: block;
	text-decoration: none;
	padding: 4px 15px;
	font-weight: bold;
	margin: 0px;
	background-repeat: no-repeat;
	background-position: left top;
	width: 410px;
	height: 16px;	
}
a.abtn:link, a.abtn:visited {
	background-image: url(../../imgs/lacnicix/boton-410.jpg);
	background-position: left top;
	color: #f5f5f5;
}
a.abtn:hover, a.abtn:active {
	background-image: url(../../imgs/lacnicix/boton-410.jpg);
	background-position: left bottom;
	color: #ffffff;
}
a.ablanco:visited, a.ablanco:link {color: #f5f5f5; text-decoration: none; font-weight:bold; }
a.ablanco:active, a.ablanco:hover {color: #ffffff; text-decoration: none; font-weight:bold; }
a.agris:visited, a.agris:link, a.agris:active, a.agris:hover {color: #999999; text-decoration: none; }

form {
	margin: 0px;
	padding: 0px;
}
select {
	margin: 0px;
	padding: 0px;
	width: 200px;
	font-size: 8pt;
	font-weight: bold;
	/*font-family: Verdana, Arial, Helvetica, sans-serif;*/
	color: #006291;
	border: 1px solid #006291;
}

/* menu idiomas ************************************************************************* */
div#idiomas {
	float: right;
	text-align: right;
	font-weight: bold;
	font-size: 10px;
	padding: 20px;
	padding-top:35px;
	/*padding-top:20px;*/
	/*vertical-align:bottom;*/
}
div#idiomas a {
	text-decoration: none;
}
div#idiomas a:visited 	{color: #fabb02; /*#005aad*/}
div#idiomas a:link 		{color: #fabb02; }
div#idiomas a:active 	{color: #1775cc; }
div#idiomas a:hover 	{color: #1775cc; }
/* menu idiomas ************************************************************************* */

#menu a:link, #menu a:visited, #menu a:hover, #menu a:active {
	display: block;
	text-decoration: none;
	padding-top: 1px;
	padding-bottom: 2px;
	padding-left: 5px;
	padding-right: 5px;
	font-weight: bold;
	height: 21px;
	/*margin-top:2px;
	margin-bottom:2px;*/
}
#menu a:link, #menu a:visited {
/*AZUL*/
	color: #f9f9f9;
	background-image: url(../../imgs/mvd2008/boton_azul.png);
	background-repeat:no-repeat;
	/*background-position: left top;*/
}
#menu a:hover, #menu a:active, #menu a.ablue:hover, #menu a.ablue:active {
/*NARANJA*/
	color: #ffffff;
	background-image: url(../../imgs/mvd2008/boton_naranja.png);
	background-repeat:no-repeat;
	/*background-position: left bottom;*/
}

#menu a.btn2:link, #menu a.btn2:visited, #menu a.btn2:hover, #menu a.btn2:active {
	display: block;
	text-decoration: none;
	padding-top: 1px;
	padding-bottom: 2px;
	padding-left: 15px;
	padding-right: 20px;
	font-weight: bold;
	height: 19px;
}
#menu a.btn2:link, #menu a.btn2:visited {
	color: #f9f9f9;
	background-image: url(../../imgs/mvd2008/boton-menu2.jpg);
	background-position: left top;
}
#menu a.btn2:hover, #menu a.btn2:active {
	color: #ffffff;
	background-image: url(../../imgs/mvd2008/boton-menu2.jpg);
	background-position: left bottom;
}

.titulomenu {
	font-size: 14pt;
	color: #666666;
	/*margin-top: 10px;*/
	margin-bottom: 10px;
	text-align:left;
	
	/*
	font-size: 13pt;
	/*padding: 2px;*/
	/*padding-top: 5px;
	padding-bottom:5px;
	color: #666666;
	font-family: Arial, Helvetica, sans-serif;
	/*border: 1px solid #f0f0f0;
	margin: 3px 10px;*/
}

#lang a:hover 	{text-decoration: none; }

#bottom a:visited 	{color: #828085; text-decoration: none; } /*#eeeeee*/
#bottom a:link 		{color: #fabb02; text-decoration: none; } /*f5f5f5*/
#bottom a:active 	{color: #dddddd; text-decoration: none; } /*dddddd*/
#bottom a:hover 	{color: #fcdc7e; text-decoration: underline; } /*ffffff*/
#bottom td, #bottom p {
	/*font-family: Arial, Helvetica, sans-serif;*/
	font-size: 7pt;
	font-weight: normal;
	color: #184172; /*#dddddd*/
	vertical-align: middle;
}

/*#bottom td {
border-top:#fabb02 solid 2px;
}*/

.notas h1, .notas h2, .notas h3, .notas h4, .notas h5, .notas h6 {
	margin: 0px;
	padding: 0px;
	font-weight: normal;
	/*font-family: Arial, Helvetica, sans-serif;*/
}
.notas h1 {
	font-size: 16pt;
	color: #184172;
	letter-spacing: -1px;
	margin-top: 3px;
	margin-bottom: -15px;
}
.notas h2 {
	font-size: 8pt;
	color: #222222;
	letter-spacing: 0px;
	padding-top: 25px;
	text-transform: uppercase;
	font-weight: bold;
	border-bottom: 1px solid #000000;
}
.notas h3 {
	font-size: 11pt;
	padding: 2px;
	color: #666666;
	border: 1px solid #f0f0f0;
	margin: 3px 10px;
}
.notas h4 {
	font-size: 12pt;
	color: #184172;
	margin-top: 14px;
	margin-bottom: 7px;
	margin-left: 6px;
}
.notas h5 {
	font-size: 9pt;
	font-weight: bold;
	color: #363d49;
	margin-left: 5px;
	text-transform: uppercase;
}
.notas h6 {
	margin-left: 15px;
	font-size: 10pt;
	font-weight: bold;
	color: #666666;
}
.notas p {
	font-weight: normal;
	/*font-family: Arial, Helvetica, sans-serif;*/
	margin: 3px;
	margin-top: 7px;
	margin-bottom: 7px;
	margin-left: 5px;
	padding: 3px;
	font-size: 9pt;
}





/* ################################################################################################################ */
/* Backgrounds #################################################################################################### */
/* ################################################################################################################ */
#top {
	display: block;
}
#toprint {
	display: none;
}

.bg-l {
	background-image: url(../imgs/lacnicix/bg-l.jpg);
	background-position: right top;
	background-repeat: repeat-x;	
}
.bg-l-border {
	background-image: url(../imgs/lacnicix/border-l.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	width: 20px;	
}
.bg-r-border {
	background-image: url(../imgs/lacnicix/border-r.jpg);
	background-repeat: no-repeat;
	background-position: right top;
	width: 20px;
}
.bg-r {
	background-image: url(../imgs/lacnicix/bg-r.jpg);
	background-position: left top;
	background-repeat: repeat-x;	
}
.bg-c {
	background-color: #ffffff;
	width: 748px;
	vertical-align: top;
}

.top-l {
	background-image: url(../../imgs/mvd2008/bg.jpg);
	background-position: right top;
	background-repeat: repeat-x;
	/*border-top:#fabb02 solid 2px;	*/
	padding: 10px;
	height:100px;
}
.top-sep {
	background-image: url(../../imgs/mvd2008/bg.jpg);
	background-repeat:repeat-x;
	width: 60px;
	/*border-top:#fabb02 solid 2px;*/
}
.top-r {
	background-image: url(../../imgs/mvd2008/bg.jpg);
	background-position: right top;
	background-repeat: repeat-x;
	/*border-top:#fabb02 solid 2px;	*/
}

.xbar-tl {
	background-image: url(../../imgs/mvd2008/bar-t-l.jpg);
	background-repeat: no-repeat;
	width: 5px;
	height: 2px;
}
.xbar-tc {
	background-image: url(../../imgs/mvd2008/bar-t-c.jpg);
	background-repeat: repeat-x;	
	width: 496px;
	height: 2px;
}
.xbar-tsep {
	background-image: url(../../imgs/mvd2008/bar-t-sep.jpg);
	background-repeat: no-repeat;
	width: 9px;
	height: 1px;
}
.xbar-tr {
	background-image: url(../../imgs/mvd2008/bar-t-r.jpg);
	background-repeat: repeat-x;	
	height: 1px;
	width: 233px;
}
.xbar-trr {
	background-image: url(../../imgs/mvd2008/bar-t-rr.jpg);
	background-repeat: no-repeat;
	width: 5px;
	height: 1px;
}
.xbar-ml {
	background-image: url(../../imgs/mvd2008/bar-m-l.jpg);
	background-repeat: no-repeat;
	width: 3px;
	height: 18px;
}
.xbar-mc {
	background-image: url(../../imgs/mvd2008/menu-bg.jpg);
	background-repeat: repeat-x;	
	/*width: 500px;*/
	height: 18px;
	color: #ffffff;
	font-size: 8pt;
	padding-top: 1px;
	padding-left: 10px;
}
.xbar-mc-footer {
	background-image: url(../../imgs/mvd2008/menu-bg-footer.jpg);
	background-repeat: repeat-x;	
	/*width: 500px;*/
	height: 20px;
	color: #ffffff;
	font-size: 8pt;
	padding-top: 1px;
	padding-left: 10px;
}
.xbar-msep {
	background-image: url(../../imgs/mvd2008/bar-m-sep.jpg);
	background-repeat: no-repeat;
	width: 9px;
	height: 19px;
}
.xbar-mr {
	background-image: url(../../imgs/mvd2008/bar-m-r.jpg);
	background-repeat: repeat-x;	
	width: 233px;
	height: 19px;
}
.xbar-mrr {
	background-image: url(../../imgs/mvd2008/bar-m-rr.jpg);
	background-repeat: no-repeat;
	width: 5px;
	height: 19px;
}
.xbar-bl {
	background-image: url(../../imgs/mvd2008/bar-b-l.jpg);
	background-repeat: no-repeat;
	width: 5px;
	height: 2px;
}
.xbar-bl-footer {
	background-image: url(../../imgs/mvd2008/bar-b-l-footer.jpg);
	background-repeat: no-repeat;
	width: 5px;
	height: 3px;
}
.xbar-bc {
	background-image: url(../../imgs/mvd2008/bar-b-c.jpg);
	background-repeat: repeat-x;
	width: 500px;
	height: 2px;
}
.xbar-bc-footer {
	background-image: url(../../imgs/mvd2008/bar-b-c-footer.jpg);
	background-repeat: repeat-x;
	width: 500px;
	height: 3px;
}
.xbar-bsep2 {
	background-image: url(../../imgs/mvd2008/bar-b-c.jpg);
	width: 9px;
}
.xbar-br2 {
	background-image: url(../../imgs/mvd2008/bar-b-c.jpg);
	width: 233px;
	height:1px;
}
.xbar-bsep {
	background-image: url(../../imgs/mvd2008/bar-b-sep.jpg);
	background-repeat: no-repeat;
	width: 9px;
	height: 4px;
}
.xbar-bsep-footer {
	background-image: url(../../imgs/mvd2008/bar-b-sep-footer.jpg);
	background-repeat: no-repeat;
	width: 9px;
	height: 3px;
}
.xbar-br {
	background-image: url(../../imgs/mvd2008/bar-b-r.jpg);
	background-repeat: repeat-x;	
	width: 233px;
	height: 2px;
}
.xbar-br-footer {
	background-image: url(../../imgs/mvd2008/bar-b-r-footer.jpg);
	background-repeat: repeat-x;	
	width: 233px;
	height: 3px;
}
.xbar-brr {
	background-image: url(../../imgs/mvd2008/bar-b-rr.jpg);
	background-repeat: no-repeat;
	width: 5px;
	height: 2px;
}
.xbar-brr-footer {
	background-image: url(../../imgs/mvd2008/bar-b-rr-footer.jpg);
	background-repeat: no-repeat;
	width: 5px;
	height: 3px;
}
.contenido-l {
	background-image: url(../imgs/lacnicix/content-l.jpg);
	background-repeat: repeat-y;	
	background-position: left;
	width: 5px;
}
.contenido-c {
	background-color: #ffffff;
	padding-right: 5px;
}

.contenido-c a{
	color:#285a96;
	text-decoration:underline;
}
.contenido-sep {
	background-image: url(../imgs/lacnicix/content-m.jpg);
	background-repeat: repeat-y;	
	background-position: right;
	width: 5px;
}
.contenido-r {
	background-color: #f5f5f5;/*e9e9e9*/
	width: 235px;
	height: 436px;
}
.contenido-rr {
	background-image: url(../imgs/lacnicix/content-r.jpg);
	background-repeat: repeat-y;	
	width: 5px;
}

.ybottom-tl {
	background-image: url(../imgs/lacnicix/bottom-t-l.jpg);
	background-repeat: no-repeat;
	width: 5px;
	height: 8px;
}
.ybottom-tc {
	background-image: url(../imgs/lacnicix/bottom-t-c.jpg);
	background-repeat: repeat-x;	
	background-position: left;
	width: 496px;
	height: 8px;
}
.ybottom-tsep {
	background-image: url(../imgs/lacnicix/bottom-t-sep.jpg);
	background-repeat: no-repeat;
	width: 9px;
	height: 8px;
}
.ybottom-tr {
	background-image: url(../imgs/lacnicix/bottom-t-r.jpg);
	background-repeat: repeat-x;	
	width: 233px;
	height: 8px;
}
.ybottom-trr {
	background-image: url(../imgs/lacnicix/bottom-t-rr.jpg);
	background-repeat: no-repeat;
	width: 5px;
	height: 8px;
}
.ybottombar-l {
	background-image: url(../imgs/lacnicix/bottom-bar-l.jpg);
	background-repeat: no-repeat;
	width: 5px;
	height: 20px;
}
.ybottombar-c {
	background-image: url(../imgs/lacnicix/bottom-bar-c.jpg);
	background-repeat: repeat-x;	
	background-position: left;
	height: 20px;
}
.ybottombar-r {
	background-image: url(../imgs/lacnicix/bottom-bar-r.jpg);
	background-repeat: no-repeat;
	width: 5px;
	height: 20px;
}
.ybottom-bl {
	background-image: url(../../imgs/mvd2008/bg.jpg);
	background-repeat:repeat-x;
	width: 5px;
	height: 90px;
	/*border-top:#fabb02 solid 2px;*/
}
.ybottom-bc {
	background-image: url(../../imgs/mvd2008/bg.jpg);
	background-repeat: repeat-x;	
	/*background-position: left;*/
	height: 90px;
}
.ybottom-br {
	background-image: url(../imgs/mvd2008/bg.jpg);
	background-repeat: no-repeat;
	width: 5px;
	height: 90px;
	/*border-top:#fabb02 solid 2px;*/
}


.menu-tl, menu-tl3 {
	/*background-image: url(../imgs/lacnicix/menu-t-l.jpg);
	background-repeat: no-repeat;*/
	background:#f5f5f5;/*e9e9e9*/
	width: 13px;
	height: 2px;
}

.menu-tl3 {
	height: 1px;
}

.menu-tc, menu-tc2, menu-tc3 {
	/*background-image: url(../imgs/lacnicix/menu-t-c.jpg);
	background-repeat: repeat-x;*/
	background:#f5f5f5;
	width: 214px;/*210*/
	/*height: 32px;*/
}

.menu-tc2 {
	height: 20px;
}

.menu-tc3 {
	height: 20px;
}

.menu-tr, menu-tr3 {
	/*background-image: url(../imgs/lacnicix/menu-t-r.jpg);
	background-repeat: no-repeat;*/
	background:#f5f5f5;
	width: 9px;
	height: 32px;
}

.menu-tr3 {
	height: 1px;
}

.menu-ml {
	/*background-image: url(../imgs/lacnicix/menu-c-l.jpg);*/
	background:#f5f5f5;
	background-repeat: repeat-y;
	width: 5px;
}
.menu-mc {
	background-color:#f5f5f5; /*#e9e9e9*/
}
.menu-mr {
	/*background-image: url(../imgs/lacnicix/menu-c-r.jpg);
	background-repeat: repeat-y;*/
	background:#f5f5f5;
	width: 9px;
}
.menu-bl {
	/*background-image: url(../imgs/lacnicix/menu-b-l.jpg);
	background-repeat: no-repeat;*/
	background:#f5f5f5;
	width: 13px;
	height: 15px;
}
.menu-bc {
	/*background-image: url(../imgs/lacnicix/menu-b-c.jpg);
	background-repeat: repeat-x;*/
	background:#f5f5f5;	
	height: 15px;
}
.menu-br {
	/*background-image: url(../imgs/lacnicix/menu-b-r.jpg);
	background-repeat: no-repeat;*/
	background:#f5f5f5;
	width: 9px;
	height: 15px;
}

.lang-l {
	background-image: url(../imgs/lacnicix/lang-l.jpg);
	background-repeat: no-repeat;
	width: 14px;
	height: 70px;
}
.lang-c {
	background-image: url(../imgs/lacnicix/lang-c.jpg);
	background-repeat: repeat-x;
	height: 70px;
	width: 80px;
	text-align: center;
	padding-top: 3px;
}
.lang-sep {
	background-image: url(../imgs/lacnicix/lang-sep.jpg);
	background-repeat: no-repeat;
	width: 15px;
	height: 70px;
}
.lang-r {
	background-image: url(../imgs/lacnicix/lang-r.jpg);
	background-repeat: no-repeat;
	width: 11px;
	height: 60px;
}

.logolacnic {
text-align:center;
vertical-align:middle;
}



/* ################################################################################################################ */
/* Backgrounds #################################################################################################### */
/* ################################################################################################################ */
}
@media print {
body,td,th, #agd {
	/*font-family: Trebuchet MS, Arial, Sans-serif, Helvetica;*/
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9pt;
	font-weight: normal;
	color: #000000;
	vertical-align: top;
}
body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
}

h1, h2, h3, h4, h5, h6 {
	margin: 0px;
	padding: 0px;
	font-weight: normal;
	/*font-family: Trebuchet MS, Arial, Sans-serif, Helvetica;*/
}
h1 {
	/*font-family: Georgia, Times, "Times New Roman", serif;*/
	font-size: 18pt;
	margin-top: 5px;
	margin-bottom: 3px;
}
h2 {
	font-size: 8pt;
	letter-spacing: 0px;
	padding-top: 5px;
	text-transform: uppercase;
}
h3 {
	font-size: 12pt;
}
h4 {
	font-size: 10pt;
}
h5 {}
h6 {
	font-size: 10pt;
}
p {
	font-weight: normal;
	/*font-family: Trebuchet MS, Verdana, Arial, Sans-serif, Helvetica;*/
	margin: 2px;
	margin-left: 5px;
	padding: 0px;
}

.txt-small {
	font-size: 8pt;
}
.txt-azul2 {
}
.destaque {
}
.agenda-det {
	margin:5px;
	margin-left: 1em;
}

.tbl-th {
	padding: 5px;
	/*font-family: Georgia, Times, "Times New Roman", serif;*/
	font-size: 16pt;
	margin-top: 5px;
	margin-bottom: 3px;
}
.tbl-th2 {
	padding: 2px;
	/*font-family: Georgia, Times, "Times New Roman", serif;*/
	font-size: 10pt;
	letter-spacing: -1px;
	margin-top: 1px;
	margin-bottom: 1px;
}
.tbl-row1 {
	padding: 2px;
	margin-top: 3px;
	margin-bottom: 1px;
	padding-left: 5px;
}
.tbl-row2 {
	padding: 2px;
	margin-top: 3px;
	margin-bottom: 1px;
	padding-left: 5px;
}


.subbanner {
	background-color: #363d49;
	border-top: 2px solid #000000;
	display: none;
}

ul {
	margin: 0px;
	padding: 0px;
	margin-left: 2px;
	padding-left: 2px;
	list-style-type: disc;
	list-style-position: inside;
}

a 	{color: #34475e; text-decoration: none; }
a.abtn {
	display: block;
	text-decoration: none;
	padding: 4px 15px;
	font-weight: bold;
	font-size: 9pt;
}
a.ablanco {color: #000000; text-decoration: none; }
a.agris {color: #000000; text-decoration: none; }

form {
	margin: 0px;
	padding: 0px;
}
select {
	margin: 0px;
	padding: 0px;
	width: 200px;
	font-size: 8pt;
	font-weight: bold;
	color: #006291;
	border: 1px solid #006291;
}


#menu a {
	display: block;
	text-decoration: none;
	padding-top: 3px;
	padding-bottom: 4px;
	padding-left: 15px;
	padding-right: 20px;
	font-weight: bold;
	height: 19px;
}
#lang a	{text-decoration: none; }

#bottom a:visited 	{color: #eeeeee; text-decoration: none; }
#bottom a:link 		{color: #f5f5f5; text-decoration: none; }
#bottom a:active 	{color: #dddddd; text-decoration: none; }
#bottom a:hover 	{color: #ffffff; text-decoration: underline; }
#bottom td, #bottom p {
	font-size: 7pt;
	font-weight: normal;
	color: #dddddd;
	vertical-align: middle;
}

.TipLayer {
	display: none;
}

.bg-l{display: none;}
.bg-l-border{display: none;}
#banner-top{display: none;}
#bar-top{display: none;}
#bar-right{display: none;}
#lang{display: none;}

#programa h1, #programa h3 {
	font-size: 10pt;
	border-bottom: 1px solid #000000;
	font-weight: normal;
	color: #000000;
	vertical-align: top;
}
#programa h2, #programa h4 {
	font-size: 9pt;
	border-bottom: 1px solid #777777;
	font-weight: normal;
	color: #777777;
	vertical-align: top;
}
#salto-pagina {
	page-break-after: always;
}
#bottom_b_logolacnic {
	display: none;
}
#top {
	display: none;
}
#toprint {
	display: block;
}
}






/*nuevos*/

#form-reg {
	margin: 8px;
}
#form-reg td {
	border-top: 1px solid #dddddd;
	padding-top: 3px;
	padding: 2px;
}
#form-reg table {
	border-bottom: 1px solid #dddddd;
	margin-bottom: 3px;
}
#form-reg p {
	padding-top: 3px;
	padding: 2px;
}

#form-reg .label {
	text-align: right;
	padding-right: 5px;
	padding-top: 3px;
	font-weight: bold;
}

#form-reg .opcion {
	border-bottom: 1px solid #F4B100;
}

/* --- BOTONES HOME ---*/

#index .submit_button {
	background: url(../../imgs/mvd2008/submit_button-2.jpg);
	width: 385px;
	height: 91px;
	border: none;
	color: #fff;
	font-weight: bold;
	font-size: 12pt;
	text-align:center;
}

#index .meeting {
	border: 1px dotted #dddddd;
	margin: 20px 5px;
	padding: 10px;
	text-align: center;
	display: block;
}
#index h2 {
	border-bottom: none;
	background: #f9f9f9;
	margin: 5px;
	padding: 5px;
	text-align: center;
}
#index .meeting td{
	border: none;
	text-align: center;
	vertical-align: middle;
}
#index img{
	border: none;
}

.spons td{
	border: none;
	text-align: center;
	vertical-align: middle;
	padding-top:2px;
	padding-bottom:2px;
}
.spons img{
	border: none;
}
.spons {
	border: 1px dotted #dddddd;
	margin: 20px 5px;
	padding: 10px;
	text-align: center;
	display: block;
}

.spons h3 {
	border:none;
	color:#666666;
	border-bottom:#eeeeee solid 1px;
	text-align:left;
	font-weight:normal;
	margin: 5px 5px;
	padding: 0px;
}

#asistentes {
	margin: 5px;
	padding: 5px;
	border: 1px solid #f5f5f5;
}
#asistentes caption {
	color: #184172;
	font-size: 16pt;
	font-weight: bold;
	margin: 5px;
	padding: 5px;
}
#asistentes table{
	padding: 2px;
}

#asistentes td{
	font-size: 8pt;
	padding: 3px;
	margin: 3px;
	border-bottom: 1px solid #eeeeee;
	vertical-align: middle;
	border-left: 1px solid #ffffff;
	background:#fafafa;
}
#asistentes tr{
	padding: 3px;
	margin: 3px;
}
#asistentes th{
	font-size: 9pt;
	font-weight: bold;
	padding: 5px;
	border-bottom: 1px solid #bbbbbb;
	background:#f5f5f5;
	text-align: left;
	vertical-align: middle;
	border-left: 1px dotted #ffffff;
	border-right: 1px dotted #ffffff;
	cursor: default;
	margin-bottom: 3px;
	color: #184172;
}
#asistentes td.yes{
	background: #96CC88;
}
#asistentes td.no {
	background: #ECDCD9;
}


/* --- FIN BOTONES HOME ---*/

/*----LOGO IGCF-----*/

#logo_IGFC {
	text-align:center;
	width:233px;
}

/*----LOGO IGCF-----*/

/*--- INICIO PATROCINADORES ---*/

.titoro {
	display:block;
	font-size: 11pt;
	font-weight:bold;
	padding: 2px;
	color: #FFD700;
	/*font-family: Arial, Helvetica, sans-serif;*/
	border-bottom: 1px solid #f0f0f0;
	margin: 3px 15px;
}

.titplata {
	display:block;
	font-size: 11pt;
	font-weight:bold;
	padding: 2px;
	color: #C0C0C0;
	/*font-family: Arial, Helvetica, sans-serif;*/
	border-bottom: 1px solid #f0f0f0;
	margin: 3px 15px;
}

/*--- FIN PATROCINADORES ---*/

/*--- AGENDA ---*/

#agenda {
	border:#f5f5f5 solid 1px;
	text-align:left;
}

#agenda p {
	margin-bottom:2px;
}

#agenda td {
	border-top:#dddddd solid 1px;
	border-bottom:#dddddd solid 1px;
	vertical-align:middle;
	/*background-color:#fafafa;*/
}

#download {
	border-top:dashed #f5f5f5 1px;
	border-bottom:dashed #f5f5f5 1px;
	border-left:dashed #f5f5f5 1px;
	color:#FF9900;
	font-size: 8pt;
	font-weight:bold;
	padding: 3px;
	text-align:center;
	margin-bottom:10px;
}

#download a{
	color:#FF9900;	
}

#download a:hover{
	color:#fcdc7e;
}

#agenda .hora {
	background-color:#f5f3f3;
	color:#666666;
	font-size: 8pt;
	font-weight:bold;
	padding:2px;
	text-align:center;
	vertical-align:middle;
}

#agenda .tit {
	/*color: #f5f6f7;
	background-color: #003c95; AZUL*/
	color:#003c95;
	padding: 5px;
	margin-left:0px;
	font-size: 10pt;
	font-weight:bold;
}

#agenda .subtit {
	padding: 3px;
	padding-left:10px;
	margin-left:0px;
	margin-top:10px;
	margin-bottom:2px;
	font-size: 9pt;
	font-weight:bold;
}

#agenda .autor {
	padding: 3px;
	padding-left:10px;
	margin-left:0px;
	margin-bottom:2px;
	font-size: 8pt;
}

#agenda .autorsub {
	padding: 3px;
	padding-left:17px;
	margin-left:0px;
	margin-bottom:2px;
	font-size: 8pt;
}

#agenda .cocktail {
	color:#fabb02;
	padding: 5px;
	margin-left:0px;
	font-size: 10pt;
	font-weight:bold;
}

#agenda .coffe {
	color:#666666;
	/*background-color: #f5f6f7;*/
	padding: 5px;
	margin-left:0px;
	font-size: 10pt;
	font-weight:bold;
}

#agenda li {
	/*color: #f5f6f7;
	padding: 5px;*/
	margin-left:0px;
	font-size: 7pt;
	font-weight:bold;
}

#contorno {
	border:2px #CCCCCC solid;
	margin:3px;
	padding:1px;
}

#panelistas {
	margin-top:3px;
	margin-bottom:3px;
	background-color:#FFFFFF;
}

#panelistas td {
	border:none;
	/*background-color:#fafafa;*/
}

#panelistas .tittab {
	padding: 5px;
	padding-left:8px;
	margin-left:0px;
	margin-top:3px;
	font-size: 8pt;
	font-weight:bold;	
}

#panelistas .autortab {
	font-size: 8pt;
}

#panelistas .destaque {
	border-top:dashed #f5f5f5 1px;
	border-bottom:dashed #f5f5f5 1px;
	border-left:dashed #f5f5f5 1px;
	color:#FF9900;
	font-size: 8pt;
	font-weight:bold;
	text-align:center;
	padding:1px;
}
#panelistas .destaque a{
	color:#FF9900;
	font-size: 8pt;
	font-weight:bold;
	text-align:center;	
}

#panelistas .destaque a:hover{
	color:#fcdc7e;
	font-size: 8pt;
	font-weight:bold;
	text-align:center;
}


/*--- FIN AGENDA ---*/

/* --- GALERIA ---*/


#tbl_imgs {
	margin:5px;
}

#tbl_imgs a {
	text-align:center;
}

#tbl_imgs td {
	text-align:center;
	padding:15px;
}

#nav {
	text-align: right;
	font-weight: bold;
	font-size: 10px;
	padding: 2px;
}

#nav td {
	/*text-align: right;*/
	font-weight: bold;
	font-size: 10px;
	padding: 2px;
}

#nav a {
	text-decoration: none;
}
#nav a:visited 	{color: #fabb02; /*#005aad*/}
#nav a:link 		{color: #fabb02; }
#nav a:active 	{color: #1775cc; }
#nav a:hover 	{color: #1775cc; }

/* --- FIN GALERIA ---*/

.webcasting { 
	display: block;
	background: #f5f5f5;
	font-weight: bold;
	padding: 5px;
}

.webcasting a { 
	background: #f5f5f5;
	font-weight: bold;
	padding: 5px;
}

#regform h1 {
	font-size: 13pt;
	color: #fabb02;
	padding-top: 5px;
	margin-bottom: 15px;
	border-bottom:#fabb02 solid 1px;
}
#regform form {
	padding-left: 10px;
}
#regform ul {
	border-top-width: 1px;
	border-top-style: dotted;
	border-top-color: #FEEBB1;
}
#regform li {
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #FEEBB1;
	padding: 3px;
}
#regform .txt-small {
	font-size: 8pt;
	padding-left: 40px;
	color: #656565;
}

#pdf a {
	float:right;
	/*background: #f5f5f5;*/
	font-weight: bold;
	padding: 5px;
	text-decoration:none;
}

#pdf a:hover {
	text-decoration:underline;
}
